uuid: de43837c-11d5-4f4f-a8b8-5837b81ec4eb
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.tablefields_two_col.field_tablefield_left
    - field.field.paragraph.tablefields_two_col.field_tablefield_right
    - paragraphs.paragraphs_type.tablefields_two_col
  module:
    - tablefield
id: paragraph.tablefields_two_col.default
targetEntityType: paragraph
bundle: tablefields_two_col
mode: default
content:
  field_tablefield_left:
    type: tablefield
    label: above
    settings:
      row_header: true
      column_header: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_tablefield_right:
    type: tablefield
    label: above
    settings:
      row_header: true
      column_header: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  search_api_excerpt: true
